{% extends 'base.html.twig' %}

{% block title %}Modification de mot de passe{% endblock %}


{% block body %}

    <div class="container clearfix mat7">
        <h1 class="maTmaB tac">Modification du mot de passe</h1>
        {{ form_start(form) }}
        {{ form_widget(form) }}
        <button type="submit" class="btn btn-primary float-right">
            <i class="fas fa-check"></i>
            Enregistrer les modifications
        </button>
        {{ form_end(form) }}
    </div>

{% endblock %}